X

Jeff Taylor's Weblog

  • Sun
    January 12, 2011

Run level verification check failed when installing 11.2.0.2 Grid Upgrade (p10098816)

When I tried to upgrade my 11.2.0.1 GRID/ASM installation which was running inside a Solaris 10 Update 9 container using the 11.2.0.2 Grid Upgrade (p10098816), the run level verification check failed:

INFO: Run Level: This is a prerequisite condition to test whether the system is running with proper run level.
INFO: Severity:CRITICAL

The system was at Run level 3, as required, but the unprivileged user couldn't see it:

$ who -r
who: Cannot open /etc/inittab: Permission denied

Strange: initab's permission was "rw-r----"

I fixed the problem with:

# chmod 644 /etc/inittab

... and then the verification succeeded.

Join the discussion

Comments ( 2 )
  • guest Sunday, October 7, 2012

    Thanks Jeff Taylor very helpfull thanks biggggg


  • guest Wednesday, December 14, 2016

    thanks ,I want to upload the file


Please enter your name.Please provide a valid email address.Please enter a comment.CAPTCHA challenge response provided was incorrect. Please try again.